.perth-slider-box {
  background: #f4f3f8;
  box-sizing: border-box;
  border: 1px solid #e6e4e5;
  max-height: 425px;
  height: 385px;
}
.parth-slider-image {
  height: 235px;
}
.perth-tourist-lists-image {
    position: relative;
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 0;
}
.inner-blocks-cts-area .perth-slider-box {
  text-align: center;
}
.cta-directory-box {
  text-align: center;
}
.cta-directory-box:hover .cta-directory-box-overlay {
  visibility: visible !important;
  background: rgba(211, 69, 31, 0.85);

  transition: all 0.1s ease-in;
}
.cta-directory-box:hover .cta-directory-box-overlay i {
  transform: rotate(0deg);
  transition: transform 0.4s linear;
}
.cta-directory-box-overlay i {
  transform: rotate(45deg);
  transition: transform 1s linear;
}
.cta-directory-box-overlay {
  visibility: hidden;
  display: flex;
  z-index: 2;
  justify-content: center;
  align-items: center;
  color: white;
  background: transparent;
  position: absolute;
  transition: all 0.3s ease-out;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-weight: 100;
  font-size: 25px;
}
.cta-directory-title {
  color: rgb(211, 69, 31);
  font-size: 19px;
  line-height: 21px;
  width: 85%;
  margin: 25px auto;
}
.cta-directory-more-link {
  position: absolute;
  bottom: 15px;
  display: block;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #98989a;
}
.owl-item .perth-slider-box {
  height: auto !important;
  max-height: auto !important;
}
.single-directories .single-container {
  margin-bottom: 0px;
}
.single-directories .single-content-area {
  margin-top: 0px;
}
.backSection {
  background: white !important;
  padding-bottom: 35px;
  border-bottom: 1px solid #ededed !important;
}
.single-content-area {
  border-bottom: 0px !important;
}
.single-container .grid-row {
  margin-left: 0;
}
.single-container .grid-row {
  margin: 0;
  padding-bottom: 3%;
}

@media (max-width: 768px) {
  .shareBox {
    justify-content: center;
    align-items: center;
  }
  .hide-mobile {
    display: none !important;
  }
  .single-container .grid-row-3, .single-container .grid-row-7, .single-container .grid-row-2, .single-container .grid-row-7a, .single-container .grid-row-5a {
    padding-left: 0 !important;
  }
  #single-top-container {
    margin-bottom: 0 !important;
  }
  #singleMainFeatured {
      height: 400px !important;
      margin-left: 0 !important;
      margin-bottom: 0 !important;
  }
  .leftDirectory .site-heading {
      margin-top: 25px !important;
  }
  .single-content.wrapper {
    text-align: center !important;
  }
  .single-quick-con-area img {
    display: none;
  }
  .perth-slider-box {
    max-height: 319px !important;
  }
}
.termSep {
  opacity: 0.3;
  padding-left: 5px;
  padding-right: 5px;
}
.perth-tourist-lists-image:hover {
  box-shadow: none !important;
}

.archive .banner-search-area input[type=submit], .archive .btn-banner-search {
    background-color: #d2451e !important;
    border-radius: 25px !important;
    padding: 11px 35px !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}
@media (min-width: 769px) {
  .single-content-area .grid-row-7a {
    padding-left: 0 !important;
    padding-right: 20px !important;
  }
  .single-content-area .grid-row-5a {
    padding-left: 0 !important;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    overflow: hidden;
  }
}
